﻿.tbl-site-box td {
    text-align: center;
}

.div-td-box {
    text-align: center;
}

.div-td-container {
    text-align: left;
    margin: 0 auto;
}


.tbl-site-box, 
.tbl-site-box .tr,
.tbl-site-box .td {
    width: 100%;
    margin: 0 auto;
}

.loginMessage, #informationWrapper {
    display: none;
}

.loginmainFields div {
    display: inline-block;
}

.dv-login-button {
    top: 6px;
    position:relative;
}
.app-hidden {
    display: none;
}
        
.dv-mask {
    width: 100%;
    height: 100%;
    background: #eee;
    position: absolute;
    opacity: 0.5;
    color: black;
    text-align: center;            
    display: none;
}

.dv-mask img  {
    margin-top: 140px;
    height: 48px;
}

.dv-mask-title {
    font-size: 16px;
    font-weight: bold;
}

.loginMessage, #informationWrapper {
    display: none;
}

.loginmainFields div {
    display: inline-block;
}

.dv-login-button {
    top: 6px;
    position:relative;
}
.app-hidden {
    display: none;
}
        
.dv-mask {
    width: 100%;
    height: 100%;
    background: #eee;
    position: absolute;
    opacity: 0.5;
    color: black;
    text-align: center;            
    display: none;
}

.dv-mask img {
    margin-top: 10px;
    height: 32px;
}

.dv-mask-title {
    font-size: 16px;
    font-weight: bold;
}

.logoHeader {
    width: 30%;
}

.titleHeader {
    font-size: 28px;
    color: black;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    width: 50%;
    padding-top: 6px;
}

.pull-right {
	float: right;
	margin-right: 8px;
}

.pull-left {
	float: left;
	margin-right: 8px;
}

.dv-sites-box {
	min-height: 640px;
    padding-top: 10px;
}

.sub-heading {
	font-size: 12px;
}

.dv-site-item {
	font-size: 24px;
    font-family: Arial;
    font-weight: bold;
	width: 100%;
	margin-right: 24px;
    height: 25px;
    display: inline-block;
	margin-bottom: 5px;
    padding-top: 5px;
}

.dv-site-item img {
	position: absolute;
}

.spn-after-icon {
    margin-left: 12px;
}

.spn-site-display-name {
    position: relative;
    top: -5px;
}

.dv-site-item span {
	display: inline-block;
	margin-top: -6px;
	color: black;
}

.dv-site-item span.strip-comment {
	font-size: 12px;
	float: right;
	letter-spacing: 5px;
    margin-top: 2px;
}


.dv-site-item-sub-title {
	margin-left: 24px;
    font-size: 11px;
    margin-top: 6px;
    font-weight: bold;
    font-style: italic;
}

.loginPanel {
	margin-left: 20px;
}

.login-panel-input {
	width: 140px;
}

.tbl-site-box {
	position: relative;
}

.tbl-site-box .td {
	padding: 24px;
}

.tbl-site-box .td.selected .loginPanel {
	display: block;
}

.tbl-site-box .td .loginPanel {
	display: none;
	margin-top: 12px;
}

.loginPanel span {
	font-weight: bold;
}

.login-alert {
	position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
	font-size: 14px;
    margin-top: 10px;
	margin-left: 20px;
}

iframe {
	overflow: hidden;
	padding: 0;
	padding-right: 16px;
	margin: 0;
	position: relative;
	top: 8px;
	height: 54px;
}

.dv-news-link {
    margin: 0 auto;
	font-size: 14px;
	font-weight: bold;    
    margin-top: 10px;
}

.div-news-box {
	position: absolute;
	width: 100%;	
}

.div-news-dialog {
    border-radius: 4px 4px 8px 8px;
    box-shadow: 4px 4px 8px 8px grey;
    width: 720px;
    height: auto;
    top: 22px;
    opacity: 1;
    z-index: 99;
	background: #eeeeff;
    margin: 0 auto;	
}

.div-news-header {
	height: 32px;
	font-size: 14px;
    background-color: blue;
	color: white;	
    border-radius: 4px 4px 0px 0px;
	/*background-image: linear-gradient(to top, #3366ff, #ddddff);*/
}

.div-news-header >div {
	margin: 10px;
}

.div-news-body {
	padding: 5px;
	background-image: none;
    margin: 0px;
    text-align: left;
    scrollbar-face-color: #E9E9E9;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #E9E9E9;
    scrollbar-3dlight-color: #DBDBDB;
    scrollbar-arrow-color: #787878;
    scrollbar-track-color: #F5F5F5;
    scrollbar-darkshadow-color: #AEAEAE;
    word-wrap: break-word;	
	inline-height: 1.5em;
}

.close-button:hover {
	color: #ff3366;
	font-weight: bold;
	/*font-size: 18px;*/
}

.dv-news-link img {
    margin-right: 3px;
}

.btn-login {
    background: #4488ff;
    color: white;
    height: 22px;
    border-radius: 3px;
    cursor: pointer;
}

.dv-site-tabs {
    margin-top: 5px;
    margin-left: 30px;
}

.site-tab {
    display: inline-block;
    margin: 0 4px;
    font-size: 11px;
    background: purple;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 4px;
}

.site-tab:hover {
    cursor: pointer;
    font-size: 12px;
}

.site-tab.tab-selected {
    background: #72466c;
    cursor:default;
}

.redirect-url {
    display: none;
}

.PageSubHeading {
    width: 100%;
    margin: 0px auto;
}
.tbl-site-box .tr, 
.tbl-site-box .td {
    width: 100%;
}

.tbl-site-box .td:hover  {
    cursor: pointer;
    border: 1px solid #ddcce9;
    border-radius: 8px;
    background-color: #f6f5de;
}

.tbl-site-box .td.selected,
.tbl-site-box .td.selected:hover, 
.tbl-site-box .td.selected *:hover {
    cursor: default;
    /*background-color: #cce1f3;*/
}

.tbl-site-box .td.selected,
.tbl-site-box .td.selected:hover {
    background-color: #f6f5de;
    border: 1px solid #ffcce9;
    border-radius: 8px;
}

.tbl-site-box .td *:hover   {
    cursor: pointer;
}

.tbl-site-box .td.selected .dv-site-item  {
    opacity: 1;
}

.tbl-site-box .td.unselected .dv-site-item  {
    opacity: 0.4;
}

.tbl-site-box .td:hover  .dv-site-item {
    text-shadow: 2px 2px 8px grey;
    opacity: 0.9;
    /*zoom: 1.05;*/
}

.tbl-site-box .tr {
    margin: 3px;
}


.row-footer {
    height: 60px;
    padding: 0;
    width: 100%;
    min-width: 720px;
    padding-top: 15px;
    color: #999999;
    font-size: 10px;
    margin-top: 5px;
}

.footerContent, .footerContent a, .footerContent a:visited {
    color: black !important;
}

.row-header {
    position: relative;
    margin-bottom: 25px;
}

.row-header .img-top-left-logo {
    border-width:0px; width: 100%; max-width:170px;
}

.row-header .row-title {
    width:100%;
    text-align:center;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}

.row-header .row-background {
    width: 100%;
    z-index: 9;
}

.row-header .row-background .col-aside {
    display: inline-block;
    padding: 0;
    margin: 0;
}


.spn-footer-logo-title {
    font-size: 24px;
    color: black;
    font-weight: bold;
}

.col-1 {
    flex: 100 100 !important;
    max-width: 100% !important;
}